/*
    使用プログラム
    ZAIKO050Search.php     倉庫間出荷/入荷入力画面
*/

/********************検索画面********************/
/* 移送伝票番号 */
.ZAIKO050-txt-denpyo_no {
    width: 80px;
}
/* 倉庫名称 */
.ZAIKO050-lbl-soko_nm {
    width:330px;
}
/* 配送コース名 */
.ZAIKO050-lbl-haiso_nm {
    width:250px;
}
/* 配送業者名 */
.ZAIKO050-lbl-haiso_gyosha_nm {
    width:220px;
}
/* ヘッダ部　検索条件 */
/* 1列目*/
.ZAIKO050-tbl-hdr tbody tr td:nth-of-type(1) {
    width: 130px;
    max-width: 130px;
}
/* 2列目 */
.ZAIKO050-tbl-hdr tbody tr td:nth-of-type(2) {
    width: 420px;
}
/* 項目数が多い3行目のみ定義 */
/* 移送状況 */
.ZAIKO050-tbl-hdr tbody tr:nth-of-type(3) td:nth-of-type(3) {
    width: 140px;
}
/* 伝票発行 */
.ZAIKO050-tbl-hdr tbody tr:nth-of-type(3) td:nth-of-type(4) {
    width: 140px;
}
/* ヘッダー部ボタンエリア */
.ZAIKO050-div-header-btn-area {
    width: 1280px;
}
/* 移送先倉庫 */
.ZAIKO050-txt-soko_cd {
    width: 220px;
}
/* 伝票発行 */
.ZAIKO050-dll-hako_flg {
    width: 238px;
}

/**** 移送データ一覧***************************/
/* 倉庫コード */
.ZAIKO050-lbl-dtl_soko_cd {
    width: 24px;
}
/* 倉庫名称 */
.ZAIKO050-lbl-dtl_soko_nm {
    padding-left: 0px;
    width: 170px;
}
/*1列目(No)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(1),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}

/*2列目(伝票No.)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(2),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(2) {
    width:90px;
    max-width:90px;
}

/*3列目(出荷日)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(3),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(3) {
    width: 90px;
    max-width: 90px;
}

/*4列目(納品日)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(4),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(4) {
    width: 90px;
    max-width: 90px;
}

/*5列目(移送元倉庫)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(5),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(5) {
    width: 220px;
    max-width: 220px;
}

/*6列目(移送先倉庫)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(6),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(6) {
    width: 220px;
    max-width: 220px;
}

/*7列目(配送業者)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(7),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(7) {
    width: 210px;
    max-width: 220px;
}

/*8列目(登録者)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(8),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(8) {
    width: 150px;
    max-width: 150px;
}

/*9列目(移送状況)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(9),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(9) {
    width: 60px;
    max-width: 60px;
}
/*10列目(伝票発行)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(10),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(10) {
    width: 60px;
    max-width: 60px;
}
/*11列目(発行)*/
.ZAIKO050-tbl-search thead tr th:nth-of-type(11),
.ZAIKO050-tbl-search tbody tr td:nth-of-type(11) {
    width: 40px;
    max-width: 40px;
}
.ZAIKO050-tbl-search tbody tr td:nth-of-type(11) {
    text-align: center;
}
/**** 明細表示エリア***************************/
/******************************************************************************************** */
/**** 一覧 各項目定義***************************/
/* 商品名称 */
.ZAIKO050-lbl-shohin_nm {
    width: 400px;
}
/* 数量 */
.ZAIKO050-txt-suryo {
    width: 100px;
}
/* 分割 */
.ZAIKO050-lbl-bunkatsu_su {
    width: 115px;
    text-decoration: underline;
    cursor:pointer;
}
/* 状況 */
.ZAIKO050-lbl-hikiate_sts {
    text-align: center;
    width: 40px;
    margin-left: 10px;
}
/* 摘要 */
.ZAIKO050-txt-tekiyo {
    width: 340px;
}
/* ロット引当ボタン */
.ZAIKO050-btn-lot_hikiate {
   width: 57px;
   height: 23px;
   margin: 0;
   font-weight: bold;
   background: #192f60;
   border: 2px solid #000;
   color: white;
}
/* ロット内訳状態（文字色-赤）*/
.ZAIKO050-lbl-sts_red {
    color: red;
}

/* 行追加ボタン */
.btn-addRow {
    margin-top: 5px;
}

/* 一覧テーブル定義 */
.ZAIKO050-div-dtl_title {
    width: 1242px;
    margin-top: 5px;
}
.ZAIKO050-div-dtl_data {
    width: 1449px;
    height: 561px;
    overflow-y: auto;
    margin-top: 0px;
}
.ZAIKO050-tbl-dtl {
    width: 1242px;
    margin: 0px;
}
/* -1行目 ----------*/
/* 行No */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(1),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 20px;
    max-width: 20px;
}
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    text-align: right;
}
/* 商品コード */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(2),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 170px;
    max-width: 170px;
}
/* 規格 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(3),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 230px;
    max-width: 230px;
}
/* 在庫区分 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(4),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 90px;
    max-width: 90px;
}
/* 入数 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(5),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 110px;
    max-width: 110px;
}
/* 数量 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(6),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 110px;
    max-width: 110px;
}
/* 分割 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(7),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 110px;
    max-width: 110px;
}
/* 摘要 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(8),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 350px;
    max-width: 350px;
}
/* 削除 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(9),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 40px;
    max-width: 40px;
}
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    text-align: center;
}

/* -2行目 ----------*/
/* 商品名称 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(1),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(1) {
    width: 400px;
    max-width: 400px;
}

/* 単位 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(2),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(2) {
    width: 90px;
    max-width: 90px;
}
/* 在庫数 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(3),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(3) {
    width: 110px;
    max-width: 110px;
}
/* ロット選択 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(4),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 110px;
    max-width: 110px;
}
/* 状況 */
.ZAIKO050-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(5),
.ZAIKO050-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 110px;
    max-width: 110px;
}

/* 明明細表示テーブル縞対応 */
.ZAIKO050-tbl-dtl tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.ZAIKO050-tbl-dtl tbody:nth-child(even) tr {
  background-color: #ffffff;
}

/*  ロット引当ダイアログ画面
***************************************************************************************************/
/**************************************
 *ヘッダエリア定義(ロット引当ダイアログ画面)
 *************************************/
/* 倉庫名称 */
.ZAIKO050-lbl-hdr_soko_nm {
    width: 180px;
}
/* 営業所名称 */
.ZAIKO050-lbl-hdr_eigyo_nm {
    width: 180px;
}
/* 商品コード */
.ZAIKO050-lbl-hdr_shohin_cd {
    width:120px;
}
/* 商品名称 */
.ZAIKO050-lbl-hdr_shohin_nm {
    width: 392px;
}
/* 商品規格 */
.ZAIKO050-lbl-hdr_shohin_kikaku_nm {
    width: 140px;
}

/**************************************
 *明細エリア定義(ロット引当ダイアログ画面)
 *************************************/
/* 引当合計一覧-------------------- */
/*
.ZAIKO050-tbl-hikiate_total tbody tr th {
    width: 60px;
}
*/

.ZAIKO050-tbl-hikiate_total tbody tr td {
    width: 120px;
}

/* ロット明細一覧------------------ */
/* 引当数（出荷数量) */
.ZAIKO050-txt-shuka_suryo {
    width: 100px;
}
/* 入荷数 */
.ZAIKO050-txt-nyuka_sosu {
    width: 100px;
}

/*ロット明細一覧*/
.ZAIKO050-tbl-lot {
    margin-top: 0;
    overflow-y: auto;
    display: block;
/*    width: 859px;*/
    margin: 0px 0;

}
/* ロット明細一覧（スクロール部） */
.ZAIKO050-tbl-lot_scroll {
    overflow-y: auto;
    width: 949px;
    height: 272px;
}
/*No.*/
.ZAIKO050-tbl-lot_col1{
    width: 50px;
    max-width: 50px;
}
.ZAIKO050-tbl-lot tbody td:nth-of-type(1) {
    text-align: center;
}
/*ロット*/
.ZAIKO050-tbl-lot_col2{
    width: 150px;
    max-width: 150px;
}
/*賞味/消費期限 */
.ZAIKO050-tbl-lot_col3{
    width: 100px;
    max-width: 100px;
}
/*製造日*/
.ZAIKO050-tbl-lot_col4{
    width: 100px;
    max-width: 100px;
}
/*有効在庫数*/
.ZAIKO050-tbl-lot_col5{
    width: 140px;
    max-width: 140px;
}
/*引当数*/
.ZAIKO050-tbl-lot_col6{
    width: 130px;
    max-width: 130px;
}
/*残数*/
.ZAIKO050-tbl-lot_col7{
    width: 140px;
    max-width: 140px;
}
/*引当ボタン*/
.ZAIKO050-tbl-lot_col8{
    width: 80px;
    max-width: 80px;
}
